Subject: Re: ID : 16705603 - Fan Seller - Name : Portugal vs Morocco - Football World Cup 2018 - When: 50 day(s), 19 hours ago
From: Ashwinee Latchayya <[email-masked]>
To: Lucas Araujo <[email-masked]>
Date: Fri, 10 Aug 2018 16:53:26 +0530 (IST)

Brian approves, seller to be paid and charges reveresed. cs error, case not investigated properly 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Friday, 10 August, 2018 16:31:56 
Subject: Fwd: ID : 16705603 - Fan Seller - Name : Portugal vs Morocco - Football World Cup 2018 - When: 50 day(s), 19 hours ago 

flagged for approval 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 10 August, 2018 15:52:12 
Subject: ID : 16705603 - Fan Seller - Name : Portugal vs Morocco - Football World Cup 2018 - When: 50 day(s), 19 hours ago 

Ash, 

I escalated to payment and they sent back the case asking for approval. 

Can you ask to Brian? 

Kind Regards, 
Lucas. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Lucas Araujo" <[email-masked]> 
Sent: Monday, 25 June, 2018 11:26:07 
Subject: Re: ID : 16705603 - Name : Portugal vs Morocco - Football World Cup 2018 - When: 19 hours ago - Fan Seller 

Yes escalate to payment to reverse charge and pay seller(I doubt they will pay him but they will surely reverse charge). 

Mention everything in your CIAN note 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 21 June, 2018 12:18:53 
Subject: ID : 16705603 - Name : Portugal vs Morocco - Football World Cup 2018 - When: 19 hours ago - Fan Seller 

Hey Ash, 

This case was sub without checking the proof of shipping. 
I checked the proof and the TN is working and package was delivery 1 day before the event. 

Can we ask for revert the charge and pay this seller? 

Regards, 
Lucas.